<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 giorno</string>
			<key>other</key>
			<string>%d giorni</string>
			<key>zero</key>
			<string>0 giorni</string>
		</dict>
	</dict>
	<key>%d file(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 file</string>
			<key>other</key>
			<string>%d file</string>
			<key>zero</key>
			<string>0 file</string>
		</dict>
	</dict>
	<key>%d hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 ora</string>
			<key>other</key>
			<string>%d ore</string>
			<key>zero</key>
			<string>0 ore</string>
		</dict>
	</dict>
	<key>%d image(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 immagine</string>
			<key>other</key>
			<string>%d immagini</string>
			<key>zero</key>
			<string>0 immagini</string>
		</dict>
	</dict>
	<key>%d item(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 elemento</string>
			<key>other</key>
			<string>%d elementi</string>
			<key>zero</key>
			<string>0 elementi</string>
		</dict>
	</dict>
	<key>%d license(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 licenza</string>
			<key>other</key>
			<string>%d licenze</string>
			<key>zero</key>
			<string>0 licenze</string>
		</dict>
	</dict>
	<key>%d minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%d minuti</string>
			<key>zero</key>
			<string>0 minuti</string>
		</dict>
	</dict>
	<key>%d month(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mese</string>
			<key>other</key>
			<string>%d mesi</string>
			<key>zero</key>
			<string>0 mesi</string>
		</dict>
	</dict>
	<key>%d object(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 oggetto</string>
			<key>other</key>
			<string>%d oggetti</string>
			<key>zero</key>
			<string>0 oggetti</string>
		</dict>
	</dict>
	<key>%d second(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 secondo</string>
			<key>other</key>
			<string>%d secondi</string>
			<key>zero</key>
			<string>0 secondi</string>
		</dict>
	</dict>
	<key>%d slide(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 diapositiva</string>
			<key>other</key>
			<string>%d diapositive</string>
			<key>zero</key>
			<string>0 diapositive</string>
		</dict>
	</dict>
	<key>%d song(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 canzone</string>
			<key>other</key>
			<string>%d canzoni</string>
			<key>zero</key>
			<string>0 canzoni</string>
		</dict>
	</dict>
	<key>%d time(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 volta</string>
			<key>other</key>
			<string>%d volte</string>
			<key>zero</key>
			<string>0 volte</string>
		</dict>
	</dict>
	<key>%d video(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 video</string>
			<key>other</key>
			<string>%d video</string>
			<key>zero</key>
			<string>0 video</string>
		</dict>
	</dict>
	<key>%d week(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 settimana</string>
			<key>other</key>
			<string>%d settimane</string>
			<key>zero</key>
			<string>0 settimane</string>
		</dict>
	</dict>
	<key>%d year(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 anno</string>
			<key>other</key>
			<string>%d anni</string>
			<key>zero</key>
			<string>0 anni</string>
		</dict>
	</dict>
</dict>
</plist>
